<h2>Welcome to TACO website!</h2>
<div class="row">
<div class="col-lg-7">
    <p>Tired of spend a lot of time comparing result of different algorithms?</p>
    <p><a href="/"><strong>TACO</strong></a> is the solution. TACO allows researcher to compare results of different algorithms, with interesting features:
    </p>
    <ul>
        <li>You can submit results of your algorithms in a Excel file.</li>
        <li>Repository of results of algorithms in several standard benchmarks.</li>
        <li>Generate comparison tables and charts you can use in your works.</li>
        <li>Store results of your algorithms for next comparisons (privately).</li>
    </ul>

<p>There are different possibilities:</p>
<ul>
<li><a href="/comp" target="_blank">Comparing algorithm using any generic benchmark</a></li>
<li><a href="/bench" target="_blank">Comparing using a standard benchmark</a></li>
<li><a href="/update" target="_blank">Add/Update algorithms' results</a></li>
</ul>
</div>
<div class="col-lg-5">
    <img title="Photo by Lukas from Pexels" src="/img/charts_computer.jpg" width="500" />
</div>
</div>
